Wed, 11 Dec 2019 17:38:52 UTC | login

Information for RPM rubygem-proxifier-1.0.3-1.el7.src.rpm

ID62678
Namerubygem-proxifier
Version1.0.3
Release1.el7
Epoch
Archsrc
SummaryProxifier is a gem to force ruby to use a proxy
DescriptionProxifier adds support for HTTP or SOCKS proxies and lets you force TCPSocket to use proxies.
Build Time2016-08-18 07:36:50 GMT
Size8971
07e1b014fdcd06a6dfb7dd4adcf70b9f
LicenseMIT
Buildrootopstools7-sensu-common-el7-build-16387-22734
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
ruby
ruby(release)
rubygems-devel
Files
1 through 2 of 2
Name ascending sort Size
proxifier-1.0.3.gem8192
rubygem-proxifier.spec1753
Component of No Buildroots